## python-cooler 0.8.8

=== requirements.txt ===
six
numpy>=1.9
scipy>=0.16
pandas
h5py>=2.5
click>=7
cytoolz
multiprocess
pyfaidx
pypairix
asciitree
pyyaml
simplejson
