=== debian/changelog ===
python-cooler (0.8.8-1) unstable; urgency=medium

  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2020 20:59:34 +0200

python-cooler (0.8.7-1) unstable; urgency=medium

  * Initial release (Closes: #962792)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jun 2020 09:42:55 +0200
