=== debian/control ===
Source: python-cooler
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-simplejson <!nocheck>,
               python3-six <!nocheck>,
               python3-pandas <!nocheck>,
               python3-scipy <!nocheck>,
               python3-h5py <!nocheck>,
               python3-asciitree <!nocheck>,
               python3-multiprocess <!nocheck>,
               python3-click <!nocheck>,
               python3-cytoolz <!nocheck>,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/python-cooler
Vcs-Git: https://salsa.debian.org/med-team/python-cooler.git
Homepage: https://github.com/mirnylab/cooler
Rules-Requires-Root: no

Package: python3-cooler
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-six,
         python3-numpy,
         python3-scipy,
         python3-pandas,
         python3-h5py,
         python3-click,
         python3-pysam,
         python3-cytoolz,
         python3-multiprocess,
         python3-biopython,
         python3-pyfaidx,
         python3-pairix,
         python3-asciitree,
         python3-yaml,
         python3-simplejson
Recommends: python3-dask
Description: library for a sparse, compressed, binary persistent storage
 Cooler is a support library for a sparse, compressed, binary persistent
 storage format, also called cooler, used to store genomic interaction
 data, such as Hi-C contact matrices.
 .
 The cooler file format is an implementation of a genomic matrix data
 model using HDF5 as the container format. The cooler package includes a
 suite of command line tools and a Python API to facilitate creating,
 querying and manipulating cooler files.

Package: python3-cooler-examples
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
Enhances: python3-cooler
Description: library for a sparse, compressed, binary persistent storage (examples)
 Cooler is a support library for a sparse, compressed, binary persistent
 storage format, also called cooler, used to store genomic interaction
 data, such as Hi-C contact matrices.
 .
 The cooler file format is an implementation of a genomic matrix data
 model using HDF5 as the container format. The cooler package includes a
 suite of command line tools and a Python API to facilitate creating,
 querying and manipulating cooler files.
 .
 This package contains some example data.
