## python-cooler 0.8.11

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 pandas
 h5py>=2.5
 click>=7
-cytoolz
+cytoolz<0.11
 multiprocess
 pyfaidx
 pypairix
