=== docs/requirements.txt ===
Sphinx>=1.6
sphinx-rtd-theme
numpydoc
recommonmark
m2r
mock
six
multiprocess
click
asciitree
pyyaml
