=== debian/changelog ===
python-cooler (0.8.11-2) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Do not include file mode and timestamps in tarball
    Closes: #1003316

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 08:15:46 +0100

python-cooler (0.8.11-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
    Closes: #1000814
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Upstream is testing the extra requirement if ipytree (see ITP #985001).
    These tests are excluded for the moment.
    Closes: #979625

  [ Nilesh Patra ]
  * Make Build Reproducible (Closes: #965361)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Dec 2021 08:27:41 +0100
