=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-multiprocess <!nocheck>,
                python3-click <!nocheck>,
                python3-cytoolz <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-cooler
 Vcs-Git: https://salsa.debian.org/med-team/python-cooler.git
 Homepage: https://github.com/mirnylab/cooler
@@ -43,6 +43,7 @@
          python3-yaml,
          python3-simplejson
 Recommends: python3-dask
+Suggests: python3-pip
 Description: library for a sparse, compressed, binary persistent storage
  Cooler is a support library for a sparse, compressed, binary persistent
  storage format, also called cooler, used to store genomic interaction
@@ -59,6 +60,7 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
 Enhances: python3-cooler
+Multi-Arch: foreign
 Description: library for a sparse, compressed, binary persistent storage (examples)
  Cooler is a support library for a sparse, compressed, binary persistent
  storage format, also called cooler, used to store genomic interaction
