=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_NAME=cooler

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installexamples:
	dh_installexamples
	cd debian/python3-$(PYBUILD_NAME)-examples/usr/share/doc/python3-$(PYBUILD_NAME) && tar --create --owner=0 --group=0 --numeric-owner --sort=name --mtime="@$(SOURCE_DATE_EPOCH)" --mode=u=wrX,og=rX --file tests.tar.xz tests && rm -rf tests
