=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-pytest, python3-mock, python3-dask
Restrictions: allow-stderr
