=== requirements.txt ===
numpy>=1.9
scipy>=0.16
pandas>1.0
h5py>=2.5
click>=7
cytoolz
multiprocess
pyfaidx
asciitree
pyyaml
simplejson
