=== docs/requirements.txt ===
--- 
+++ 
@@ -9,3 +9,4 @@
 click
 asciitree
 pyyaml
+simplejson
