=== debian/changelog ===
python-cooler (0.9.1-1) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Tue, 07 Feb 2023 20:35:24 +0100

python-cooler (0.9.1-0exp1) experimental; urgency=medium

  * New upstream version
  * Build against scipy (>= 1.10)
    Closes: #1029694
  * Build-Depends: pybuild-plugin-pyproject

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jan 2023 14:53:00 +0100

python-cooler (0.8.11-7) unstable; urgency=medium

  * d/t/control: remove ppc64el from architectures list.

 -- Étienne Mollier <emollier@debian.org>  Tue, 10 Jan 2023 20:20:52 +0100

python-cooler (0.8.11-6) unstable; urgency=medium

  * Team upload.
  * d/rules: build tests.tar.xz only on arch=all builds. (Closes: #1028108)
  * d/rules: fix broken .xz archive.
  * skip-http-connection.patch: add; skip tests needing Internet.
  * d/copyright: update copyright year.
  * d/t/control: only test on supported architectures.

 -- Étienne Mollier <emollier@debian.org>  Sat, 07 Jan 2023 12:09:31 +0100

python-cooler (0.8.11-5) unstable; urgency=medium

  * Standards-Version: 4.6.2 (routine-update)
  * Fix AttributeError: module 'numpy' has no attribute 'object'.
    with numpy/1.24.1
    Closes: #1027251

 -- Andreas Tille <tille@debian.org>  Thu, 29 Dec 2022 20:28:52 +0100

python-cooler (0.8.11-4) unstable; urgency=medium

  * Does not pass its test suite on 32bit architectures
  * ipytree tests are excluded
    Closes: #979625

 -- Andreas Tille <tille@debian.org>  Thu, 01 Dec 2022 13:03:43 +0100

python-cooler (0.8.11-3) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Sep 2022 15:40:38 +0200
