=== debian/control ===
--- 
+++ 
@@ -5,31 +5,32 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-simplejson <!nocheck>,
                python3-six <!nocheck>,
                python3-pandas <!nocheck>,
-               python3-scipy <!nocheck>,
+               python3-scipy (>= 1.10~) <!nocheck>,
                python3-h5py <!nocheck>,
                python3-asciitree <!nocheck>,
                python3-multiprocess <!nocheck>,
                python3-click <!nocheck>,
                python3-cytoolz <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-cooler
 Vcs-Git: https://salsa.debian.org/med-team/python-cooler.git
 Homepage: https://github.com/mirnylab/cooler
 Rules-Requires-Root: no
 
 Package: python3-cooler
-Architecture: all
+Architecture: any-amd64 arm64 mips64el ppc64el ia64 ppc64 riscv64 sparc64 alpha
 Section: python
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-six,
          python3-numpy,
-         python3-scipy,
+         python3-scipy (>= 1.10~),
          python3-pandas,
          python3-h5py,
          python3-click,
