=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_NAME=cooler

%:
	dh $@ --with python3 --buildsystem=pybuild

EXAMPLES_DIR = $(CURDIR)/debian/python3-$(PYBUILD_NAME)-examples
execute_after_dh_installexamples-indep:
	cd $(EXAMPLES_DIR)/usr/share/doc/python3-$(PYBUILD_NAME) \
	&& tar --create \
		--owner=0 --group=0 --numeric-owner \
		--sort=name --mtime="@$(SOURCE_DATE_EPOCH)" \
		--mode=u=wrX,og=rX \
		--xz \
		--file tests.tar.xz tests \
	&& rm -rf tests
