=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-pytest, python3-mock, python3-dask
Restrictions: allow-stderr
Architecture: any-amd64 arm64 mips64el ia64 ppc64 riscv64 sparc64 alpha
