=== debian/changelog ===
python-cooler (0.9.3-1) unstable; urgency=medium

  [ Ananthu C V ]
  * New upstream version 0.9.3
    Closes: #1053940
  * update build deps
  * add patch to remove pytest coverage
  * update file path in copyright
  * fix files perms
  * update the reason for experimental ci target

  [ Andreas Tille ]
  * Add support for loong64
    Closes: #1059845
  * Do not try to build i386 in Salsa CI

 -- Andreas Tille <tille@debian.org>  Sun, 04 Feb 2024 20:09:03 +0100
