=== debian/control ===
--- 
+++ 
@@ -7,16 +7,23 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools,
+               python3-hatchling,
+               python3-hatch-vcs,
                python3-simplejson <!nocheck>,
-               python3-six <!nocheck>,
-               python3-pandas <!nocheck>,
+               python3-pandas (>= 2.1) <!nocheck>,
                python3-scipy (>= 1.10~) <!nocheck>,
                python3-h5py <!nocheck>,
                python3-asciitree <!nocheck>,
                python3-multiprocess <!nocheck>,
                python3-click <!nocheck>,
                python3-cytoolz <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-biopython <!nocheck>,
+               python3-pyfaidx <!nocheck>,
+               python3-pysam <!nocheck>,
+               python3-pairix <!nocheck>,
+               python3-yaml <!nocheck>,
+               python3-dask <!nocheck>,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-cooler
 Vcs-Git: https://salsa.debian.org/med-team/python-cooler.git
@@ -24,14 +31,13 @@
 Rules-Requires-Root: no
 
 Package: python3-cooler
-Architecture: any-amd64 arm64 mips64el ppc64el ia64 ppc64 riscv64 sparc64 alpha
+Architecture: any-amd64 arm64 loong64 mips64el ppc64el ia64 ppc64 riscv64 sparc64 alpha
 Section: python
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-six,
          python3-numpy,
          python3-scipy (>= 1.10~),
-         python3-pandas,
+         python3-pandas(>= 2.1),
          python3-h5py,
          python3-click,
          python3-pysam,
