=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 # DH_VERBOSE := 1
 
 export PYBUILD_NAME=cooler
+export BUILDDIR = {build_dir}
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -17,3 +18,7 @@
 		--xz \
 		--file tests.tar.xz tests \
 	&& rm -rf tests
+
+override_dh_fixperms:
+	dh_fixperms
+	find debian -type f -path "*/cli/*" \( -name "makebins.py" -o -name "balance.py" \) -exec chmod 0644 {} \;
