## python-cooler 0.10.2

=== debian/changelog ===
python-cooler (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.2
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 31 Aug 2024 00:16:50 +0200
