## python-cooler 0.10.3

=== docs/requirements.txt ===
--- 
+++ 
@@ -4,7 +4,6 @@
 recommonmark
 m2r
 mock
-six
 multiprocess
 click
 asciitree
