=== debian/changelog ===
python-cooler (0.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.3
  * Autopkgtest does not need python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 01:11:57 +0100
