=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export BUILDDIR = {build_dir}
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 EXAMPLES_DIR = $(CURDIR)/debian/python3-$(PYBUILD_NAME)-examples
 execute_after_dh_installexamples-indep:
